Subject: FW: Massachusetts Electric Default Customer List - FTP Site Instructions
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 12 Oct 2001 11:13:13 -0700 (PDT)

See e-mail below re: Meco updated default service customer list.  -  Frank  

 -----Original Message-----
From: 	"Yetman, Kathleen" <[email-masked]>@ENRON  
Sent:	Friday, October 12, 2001 1:05 PM
To:	[email-masked]'
Subject:	FW: Massachusetts Electric Default Customer List - FTP Site Instr	uctions

The Default Customer List has been updated.  To obtain the new password,
please call Supplier Services at 508-357-4700.

> An Internet FTP site has been set up for access to the Massachusetts
> Electric Default Customer lists.  See the information below on the FTP
> site details and for setting up your FTP software for file download.   If
> you would prefer to receive the list on a Zip Disk, please let me know.
>
> The package WS_FTP Pro is suggested for downloading the files.  It is
> available for purchase and download from http://wsftp.com for about $40.
> Once WS_FTP is obtained and loaded, you will need to set up an entry
> representing the Masselectric FTP server.
>
> 	FTP site name:	ftp.us.ngrid.com
> 	FTP site IP address:	204.164.80.201
> 	User ID: 	Obtain from Masselectric Supplier Services  Call
> (508) 357-4700
> 	Password:	Obtain from Masselectric Supplier Services
>
> *	Open WS_FTP Pro - you will see a screen with two windows side by
> side, with a 'WS_FTP Sites' dialog box on top.
> *	In the WS_FTP sites dialog box:
> *	click 'New' - another dialog box will open
> *	select 'Create a FTP site', and type 'ftp.us.ngrid.com' on the "With
> Name" line - click 'Next'
> *	in the next dialog box, fill in Host Name or IP Address:
> '204.164.80.201' -- click 'Next'
> *	in the next (and last) last dialog box, fill in User ID (do not
> click 'Anonymous'), fill in the Password, and click 'Finish'
> *	Toggle the tab within WS_FTP Pro for this entry to default to
> "nonpassive mode" ftp.
> *	Record the user ID and password for future access - you will be
> prompted for it whenever you attempt to use the 'ftp.us.ngrid.com' site.
> *	Now you will see the WS_FTP two-window screen with a new directory
> entry in the right screen under 'MySites' named 'ftp.us.ngrid.com'.  The
> left screen is the directory of your PC and network.
> *	You may obtain the User ID and Password from Mass Electric Supplier
> Services.  The Password will be changed periodically to control access to
> the customer lists.
>
> If you already have FTP software other than WS_FTP Pro, it may be used for
> the downloads.  You will need to set up the software using the site and
> access information above.
>
> To transfer files from the FTP site, start Ws_FTP, and select the
> "destination" directory for the download in the left (local) window.  Open
> the 'ftp.us.ngrid.com' site in the right window (password required).  In
> the right screen, select the file(s) to be transferred, and either
> drag-and-drop or use the "arrow" controls to transfer it to the
> destination directory.  The file will be transferred into the selected
> directory in the left window.  It can now be unzipped on the local
> machine.
>
> If you have any questions, please let me know.
>
> Thanks
> Kathy
> (508) 421-7209
>
>
>

________________________________________________________________________
This e-mail and any files transmitted with it, are confidential to
National Grid and are intended solely for the use of the individual or
entity to whom they are addressed.  If you have received this e-mail in
error, please contact the National Grid USA help desk on 508-389-3375.